metadata=12
method=vertical
tiles=7 4 1 10
biomes=Taiga TaigaHills  TaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga ColdTaigaHills ColdTaiga ColdTaigaM ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M